* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
}

body {
  padding-top: 69px;
}

.content {
  max-width: 1140px;
  padding: 0 15px;
  width: 100%;
  margin: 0 auto;
}

header {
  padding: 23px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background-color: #494949;
  z-index: 10;
}

header .content {
  display: flex;
  max-width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}

header .left {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

header .left .logo {}

header .left .logo a {}

header .left .logo a img {
  margin-bottom: -4px;
}

header .left .menu {
  margin-left: 58px;
}

header .left .menu ul {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

header .left .menu ul li {
  margin-right: 29px;
}

header .left .menu ul li a {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  display: block;
  text-decoration: none;
}

header .right {}

header .right .sign {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  display: block;
  text-decoration: none;
  margin-right: 25px;
}

header .right .login {
  height: 41px;
  width: 118px;
  display: block;
  margin-top: -9px;
  margin-bottom: -9px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #ffffff;
  line-height: 39px;
  color: #ffffff;
  font-family: Lato;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.main_1 {
  background: url(../img/main_1.png) no-repeat bottom right, #494949;
  padding-top: 126px;
  padding-bottom: 146px;
}

.main_1 .content {
  max-width: 1260px;
  padding-left: 45px;
}

.main_1 h1 {
  color: #ffffff;
  font-family: 'lato';
  font-size: 52px;
  font-weight: 900;
  line-height: 60px;
  max-width: 637px;
  margin-bottom: 12px;
}

.main_1 .desc {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  max-width: 490px;
  margin-bottom: 34px;
}

.main_1 form {
  width: 100%;
  max-width: 537px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.main_1 form input {
  height: 64px;
  line-height: 64px;
  width: calc(100% - 170px - 25px);
  border-radius: 5px;
  background-color: #ffffff;
  border: none;
  padding: 0 25px;
  color: #cccccc;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 15px;
}

.main_1 form button {
  display: block;
  width: 170px;
  border-radius: 5px;
  background-color: #008b00;
  height: 64px;
  line-height: 64px;
  border: none;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 15px;
  cursor: pointer;
}

.main_1 .how_link {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  padding-left: 31px;
  text-decoration: none;
  background: url(../img/main_1_how_link.png) no-repeat center left;
  display: block;
  max-width: 151px;
}

.main_2 {
  background: #494949;
  padding-top: 114px;
  padding-bottom: 118px;
}

.main_2 .content {
  max-width: 1260px;
  padding-left: 45px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main_2 .left {
  padding-top: 72px;
  width: calc(58% - 56px);
}

.main_2 .left h1 {
  color: #ffffff;
  font-family: 'lato';
  font-size: 52px;
  font-weight: 900;
  line-height: 60px;
  margin-bottom: 12px;
}

.main_2 .left .desc {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 28px;
}

.main_2 .left .line {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.main_2 .left .line .join_link {
  display: block;
  width: 150px;
  border-radius: 5px;
  background-color: #008b00;
  height: 64px;
  line-height: 64px;
  text-align: center;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 20px;
  margin-bottom: 15px;
}

.main_2 .left .line .login_link {
  width: 270px;
  border-radius: 5px;
  border: 1px solid #ffffff;
  background-color: #494949;
  height: 64px;
  line-height: 62px;
  text-align: center;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 15px;
}

.main_2 .right {
  width: 42%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.main_2 .right span {}

.main_2 .right span img {
  max-width: 100%;
}

.main_3 {
  padding-top: 135px;
  padding-bottom: 201px;
  background: url(../img/main_3.png) no-repeat center bottom, #494949;
  background-size: cover;
}

.main_3 .content {
  max-width: 570px;
}

.main_3 h1 {
  color: #ffffff;
  font-family: 'lato';
  font-size: 52px;
  font-weight: 900;
  line-height: 60px;
  text-align: center;
  margin-bottom: 12px;
}

.main_3 .desc {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
  margin-bottom: 20px;
}

.main_3 form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main_3 form input {
  display: block;
  width: calc(100% - 170px - 25px);
  border-radius: 5px;
  background-color: #ffffff;
  border: none;
  padding: 0 25px;
  color: #cccccc;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: normal;
  height: 64px;
  line-height: 64px;
}

.main_3 form button {
  width: 170px;
  display: block;
  height: 64px;
  line-height: 46px;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
  background-color: #008b00;
  border: none;
}

.main_4 {
  padding-top: 92px;
  padding-bottom: 84px;
  background: url(../img/main_4.png) no-repeat center, #494949;
  background-size: cover;
}

.main_4 .content {
  max-width: 970px;
}

.main_4 h1 {
  color: #ffffff;
  font-family: 'lato';
  font-size: 52px;
  font-weight: 900;
  line-height: 60px;
  margin-bottom: 12px;
  text-align: center;
}

.main_4 .desc {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
  margin-bottom: 20px;
}

.main_4 .start_link {
  display: block;
  width: 170px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  border-radius: 5px;
  background-color: #008b00;
  text-decoration: none;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0 auto;
}

.main_5 {
  padding-top: 92px;
  padding-bottom: 70px;
  background-color: #f0f0f0;
}

.main_5 .content {
  max-width: 952px;
}

.main_5 h1 {
  color: #000000;
  font-family: 'lato';
  font-size: 52px;
  font-weight: 900;
  line-height: 60px;
  text-align: center;
  margin-bottom: 12px;
}

.main_5 .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
  margin-bottom: 20px;
}

.main_5 form {
  max-width: 537px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main_5 form input {
  width: calc(100% - 170px - 25px);
  display: block;
  border-radius: 5px;
  background-color: #ffffff;
  border: none;
  padding: 0 25px;
  color: #cccccc;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  height: 64px;
  line-height: 64px;
  margin-bottom: 15px;
}

.main_5 form button {
  width: 170px;
  height: 64px;
  line-height: 64px;
  border-radius: 5px;
  background-color: #008b00;
  border: none;
  cursor: pointer;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.fast_simple {
  padding: 100px 0;
}

.fast_simple .content {
  max-width: 950px;
}

.fast_simple h2 {
  text-align: center;
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 12px;
}

.fast_simple p {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
}

.brand_logos {
  padding: 100px 0;
  background-color: #f0f0f0;
}

.brand_logos .content {}

.brand_logos h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 12px;
}

.brand_logos .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
  margin-bottom: 40px;
}

.brand_logos .desc a {
  font-weight: 700;
  color: #008b00;
  text-decoration: none;
}

.brand_logos .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.brand_logos .line .item {
  width: calc(33.33% - 28px / 3 * 2);
  margin-bottom: 30px;
}

.brand_logos .line .item img {
  max-width: 100%;
  margin: 0 auto 20px;
}

.brand_logos .line .item .name {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.brand_logos .line .item .who {
  color: #000000;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}

.brand_logos .all {
  width: 230px;
  display: block;
  height: 52px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  border: 1px solid #008b00;
  margin: 0 auto;
  color: #008b00;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
}

.bundle {
  padding: 100px 0 30px;
}

.bundle .content {}

.bundle h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 12px;
}

.bundle .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  max-width: 920px;
  margin: 0 auto;
  text-align: center;
}

.bundle .items {
  margin-top: 66px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.bundle .items .item {
  width: calc(33.33% - 28px * 2 / 3);
  margin-right: 28px;
  margin-bottom: 70px;
}

.bundle .items .item:nth-child(3n) {
  margin-right: 0;
}

.bundle .items .item .img {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  text-align: center;
  height: 200px;
  margin-bottom: 20px;
}

.bundle .items .item .img span {}

.bundle .items .item .img span img {
  max-width: 100%;
}

.bundle .items .item .name {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 900;
  line-height: 24px;
  margin-bottom: 19px;
  text-align: center;
}

.bundle .items .item .val {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
}

.stats {
  background-color: #ffffff;
  padding-top: 107px;
  padding-bottom: 85px;
}

.stats .content {}

.stats .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}

.stats .line .item {}

.stats .line .item .val {
  color: #008b00;
  font-family: 'lato';
  font-size: 48px;
  font-weight: 900;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 15px;
}

.stats .line .item .name {
  color: #494949;
  font-family: 'lato';
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
}

.features {
  padding: 100px 0;
}

.features .content {}

.features h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 12px;
}

.features .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
  margin-bottom: 60px;
}

.features .items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.features .items .item {
  width: calc(33.33% - 26px / 3 * 2);
  margin-bottom: 60px;
}

.features .items .item img {
  margin: 0 auto 35px;
  display: block;
}

.features .items .item .name {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 18px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 18px;
}

.features .items .item .val {
  color: #000000;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
}

.features .create {
  display: block;
  width: 194px;
  text-align: center;
  height: 52px;
  line-height: 50px;
  border-radius: 5px;
  border: 1px solid #008b00;
  color: #008b00;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 auto;
}

.lastes_blog {
  background-color: #f0f0f0;
  padding: 100px 0;
}

.lastes_blog .content {}

.lastes_blog h2 {
  text-align: center;
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 12px;
}

.lastes_blog .desc {
  text-align: center;
  color: #000000;
  font-family: 'lato';
  font-weight: 300;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 40px;
}

.lastes_blog .desc a {
  color: #008b00;
  font-weight: 700;
  text-decoration: none;
}

.lastes_blog .items {
  width: 100%;
  max-width: 875px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.lastes_blog .items .item {
  width: calc(33.33% - 42px / 3 * 2);
}

.lastes_blog .items .item a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #008b00;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 900;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.lastes_blog .items .item .date {
  color: #494949;
  font-family: 'lato';
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
}

.brand_logos_2 {
  padding: 100px 0;
}

.brand_logos_2 .content {}

.brand_logos_2 h2 {
  text-align: center;
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 14px;
}

.brand_logos_2 .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: normal;
  text-align: center;
  margin-bottom: 60px;
}

.brand_logos_2 .desc a {
  color: #008a00;
  text-decoration: none;
}

.brand_logos_2 .items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.brand_logos_2 .items .item {
  width: calc(33.33% - 28px / 3 * 2);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  background-color: #ffffff;
  padding: 30px 15px 40px;
}

.brand_logos_2 .items .item .photo {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  margin: 0 auto 16px;
}

.brand_logos_2 .items .item .photo img {}

.brand_logos_2 .items .item .link {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}

.brand_logos_2 .items .item .link a {
  color: #000000;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
  text-decoration: none;
  padding-right: 16px;
  background: url(../img/logos_2_link.png) no-repeat center right;
}

.brand_logos_2 .items .item .logos_2_logo {
  width: calc(100% + 30px);
  margin-left: -15px;
  margin-bottom: 28px;
}

.brand_logos_2 .items .item .text {
  padding-top: 36px;
  background: url(../img/logos_2_before.png) no-repeat center top;
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  text-align: center;
}

.brand_logos_3 {}

.brand_logos_3 .content {
  max-width: 1166px;
  padding: 100px 0;
}

.brand_logos_3 h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 14px;
}

.brand_logos_3 .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 60px;
}

.brand_logos_3 .desc a {
  color: #008a00;
  text-decoration: none;
}

.brand_logos_3 .items {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.brand_logos_3 .items .item {
  width: calc(25% - 26px);
  margin: 0 13px 32px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  background-color: #ffffff;
}

.brand_logos_3 .items .item .img {}

.brand_logos_3 .items .item .img img {
  width: 100%;
}

.brand_logos_3 .items .item .bot {
  padding: 10px 20px 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.brand_logos_3 .items .item .bot .left {
  width: calc(100% - 53px - 15px);
}

.brand_logos_3 .items .item .bot .left .name {
  color: #000000;
  font-family: 'lato';
  font-size: 12px;
  font-weight: 900;
  line-height: 24px;
  text-transform: uppercase;
}

.brand_logos_3 .items .item .bot .left .who {
  color: #747474;
  font-family: 'lato';
  font-size: 10px;
  font-weight: 300;
  line-height: 24px;
  margin-top: -7px;
}

.brand_logos_3 .items .item .bot .right {
  width: 53px;
  height: 53px;
  border-radius: 50%;
}

.brand_logos_3 .items .item .bot .right img {}

.brand_logos_3 .start {
  display: block;
  margin: 28px auto 0;
  border-radius: 5px;
  background-color: #008b00;
  width: 170px;
  height: 64px;
  line-height: 64px;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.create_logo_text {
  background-color: #f0f0f0;
  padding: 100px 0;
}

.create_logo_text .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.create_logo_text .left {
  width: 40%;
}

.create_logo_text .left .img {
  text-align: center;
}

.create_logo_text .left .img img {
  max-width: 100%;
}

.create_logo_text .right {
  width: calc(60% - 90px);
  padding-left: 123px;
}

.create_logo_text .right h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 48px;
  margin-bottom: 7px;
  max-width: 448px;
}

.create_logo_text .right p {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  max-width: 448px;
}

.create_logo_text_revers {}

.create_logo_text_revers .content {
  flex-direction: row-reverse;
}

.brand_kit {
  background-color: #f0f0f0;
  padding-top: 100px;
  padding-bottom: 40px;
}

.brand_kit .content {}

.brand_kit h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 7px;
}

.brand_kit .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  margin-bottom: 60px;
}

.brand_kit .items {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.brand_kit .items .item {
  width: calc(33.33% - 26px / 3 * 2);
  margin-right: 26px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.brand_kit .items .item:nth-child(3n) {
  margin-right: 0;
}

.brand_kit .items .item .left {
  width: 98px;
  text-align: center;
}

.brand_kit .items .item .left img {
  max-width: 100%;
}

.brand_kit .items .item .right {
  width: calc(100% - 98px - 23px);
}

.brand_kit .items .item .right .name {
  color: #212121;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 3px;
}

.brand_kit .items .item .right .val {
  color: #000000;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.brand_kit .create {
  display: block;
  margin: 110px auto 0;
  width: 227px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  background-color: #008b00;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.pakages {
  padding: 100px 0;
}

.pakages .content {}

.pakages h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 14px;
}

.pakages .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  margin-bottom: 39px;
}

.pakages .items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 939px;
  margin: 0 auto;
  border-radius: 5px;
  border: 1px solid #cccccc;
}

.pakages .items .item {
  border-right: 1px solid #cccccc;
  background-color: #ffffff;
  width: 25%;
  position: relative;
  padding: 30px 15px 69px;
}

.pakages .items .item .name {
  min-height: 72px;
  margin-bottom: 36px;
  color: #000000;
  font-family: 'lato';
  font-size: 20px;
  font-weight: 900;
  line-height: 24px;
  text-align: center;
}

.pakages .items .item ul {
  list-style: none;
  margin-bottom: 36px;
}

.pakages .items .item li {
  position: relative;
  padding-left: 17px;
  color: #000000;
  font-family: 'lato';
  font-size: 12px;
  font-weight: 300;
  line-height: 15px;
  margin-bottom: 20px;
}

.pakages .items .item li span {
  font-weight: 700;
}

.pakages .items .item li::before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #000;
  border-radius: 50%;
  left: 2px;
  top: 6px;
}

.pakages .items .item a {
  position: absolute;
  width: calc(100% - 70px);
  bottom: 30px;
  left: 35px;
  border-radius: 5px;
  border: 1px solid #008b00;
  background-color: #008b00;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  font-family: 'lato';
  font-size: 12px;
  font-weight: 700;
}

.revs {
  background-color: #f0f0f0;
  padding: 76px 0;
}

.revs .content {}

.revs .line {
  max-width: 637px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}

.revs .line .name {
  color: #000000;
  font-family: 'lato';
  font-size: 24px;
  font-weight: 900;
  line-height: 20px;
  padding-top: 6px;
}

.revs .line .stars {}

.revs .line .stars span {
  margin-left: 6px;
}

.revs .line .stars span img {
  margin-bottom: -3px;
}

.revs .line .based {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  padding-top: 6px;
}

.revs .line .based span {
  color: #008b00;
}

.revs .line .transpilot {}

.revs .line .transpilot img {}

.faq {
  background-color: #f0f0f0;
  padding: 100px 0;
}

.faq .content {}

.faq h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 36px;
}

.faq form {
  max-width: 733px;
  width: 100%;
  margin: 0 auto 60px;
  display: flex;
}

.faq form input {
  border-radius: 5px 0 0 5px;
  border: 2px solid #008a00;
  background-color: #ffffff;
  height: 48px;
  line-height: 44px;
  width: calc(100% - 48px);
  padding: 0 20px;
  color: #cccccc;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
}

.faq form button {
  display: block;
  width: 48px;
  height: 48px;
  background: url(../img/search.png) no-repeat center, #008a00;
  border: none;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}

.faq .line {
  margin-bottom: 46px;
}

.faq .line ul {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.faq .line ul li {}

.faq .line ul li a {
  display: block;
  height: 48px;
  line-height: 48px;
  padding: 0 15px;
  margin: 0 10px;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 700;
  color: #747474;
  text-decoration: none;
}

.faq .line ul li a.active {
  border-radius: 5px;
  background-color: #008b00;
  color: #ffffff;
}

.faq .items {
  display: none;
  max-width: 924px;
  margin: 0 auto;
}

.faq .items.active {
  display: block;
}

.faq .items .item {
  margin-bottom: 19px;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 19px;
}

.faq .items .item .top {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 20px;
  text-transform: uppercase;
  padding-right: 20px;
  background: url(../img/faq_item.png) no-repeat center right;
  cursor: pointer;
}

.faq .items .item .top p {}

.faq .items .item .text {
  padding-top: 18px;
  color: #747474;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  max-width: 882px;
  display: none;
}

.faq .items .item.active .top {
  background: url(../img/faq_item_active.png) no-repeat center right;
}

.will_get {
  padding: 100px 0;
  background-color: #f0f0f0;
}

.will_get .content {}

.will_get h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 14px;
}

.will_get .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 40px;
  text-align: center;
}

.will_get .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.will_get .line .left {
  width: 353px;
}

.will_get .line .left img {}

.will_get .line .right {
  width: calc(100% - 353px - 50px);
  padding-top: 25px;
}

.will_get .line .right .items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.will_get .line .right .items .item {
  width: calc(50% - 25px);
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.will_get .line .right .items .item .item_left {
  width: 48px;
  color: #008b00;
  font-family: 'lato';
  font-size: 40px;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
}

.will_get .line .right .items .item .item_left p {}

.will_get .line .right .items .item .item_right {
  width: calc(100% - 48px - 25px);
}

.will_get .line .right .items .item .item_right .name {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.will_get .line .right .items .item .item_right .text {
  color: #000000;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.will_get .create {
  display: block;
  margin: 0 auto;
  height: 52px;
  width: 290px;
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #008b00;
  color: #008b00;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.features_2 {
  background-color: #f0f0f0;
  padding-top: 100px;
  padding-bottom: 150px;
}

.features_2 .content {}

.features_2 h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  text-align: center;
  margin-bottom: 14px;
}

.features_2 .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  margin-bottom: 47px;
}

.features_2 .line {
  max-width: 650px;
  margin: 0 auto 40px;
}

.features_2 .line ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.features_2 .line ul li {}

.features_2 .line ul li a {
  display: block;
  text-align: center;
  color: #148a1d;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
  border-bottom: 4px solid transparent;
  padding: 0 15px;
  padding-bottom: 8px;
}

.features_2 .line ul li a.active {
  color: #000000;
  border-bottom: 4px solid #008b00;
}

.features_2 .items {
  max-width: 766px;
  margin: 0 auto;
}

.features_2 .items .item {
  display: none;
}

.features_2 .items .item.active {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.features_2 .items .item .left {
  width: 50%;
}

.features_2 .items .item .left p {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

.features_2 .items .item .right {
  width: calc(50% - 25px);
  text-align: center;
}

.features_2 .items .item .right img {
  max-width: 100%;
}

.logo_maker {
  padding: 100px 0;
}

.logo_maker .content {}

.logo_maker h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 8px;
  text-align: center;
}

.logo_maker .desc {
  text-align: center;
  margin-bottom: 64px;
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

.logo_maker .line {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.logo_maker .line .left {
  width: calc(54% - 130px);
  padding-left: 90px;
}

.logo_maker .line .left .item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.logo_maker .line .left .item .item_left {
  width: 68px;
  text-align: center;
}

.logo_maker .line .left .item .item_left img {
  max-width: 100%;
}

.logo_maker .line .left .item .item_right {
  width: calc(100% - 68px - 33px);
}

.logo_maker .line .left .item .item_right .name {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.logo_maker .line .left .item .item_right .text {
  color: #000000;
  font-family: 'lato';
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}

.logo_maker .line .right {
  width: 46%;
  text-align: center;
}

.logo_maker .line .right img {
  max-width: 100%;
}

.logo_maker .get {
  display: block;
  margin: 10px auto 0;
  border-radius: 5px;
  background-color: #008b00;
  width: 227px;
  height: 64px;
  text-align: center;
  line-height: 64px;
  text-decoration: none;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.how_do {
  padding: 100px 0;
}

.how_do .content {}

.how_do h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 48px;
  margin-bottom: 8px;
  text-align: center;
}

.how_do .desc {
  text-align: center;
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  margin-bottom: 40px;
}

.how_do .items {}

.how_do .items .item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.how_do .items .item .left {
  width: calc(50% - 18px);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.how_do .items .item .left .left_num {
  width: 28px;
}

.how_do .items .item .left .left_num p {
  width: 28px;
  height: 28px;
  border: 1px solid #000000;
  border-radius: 50%;
  text-align: center;
  line-height: 26px;
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
}

.how_do .items .item .left .left_text {
  width: calc(100% - 28px - 13px);
}

.how_do .items .item .left .left_text .name {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.how_do .items .item .left .left_text .text {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.how_do .items .item .right {
  width: calc(50% - 10px);
}

.how_do .items .item .right img {
  max-width: 100%;
}

.request {
  padding: 100px 0;
}

.request .content {}

.request h2 {
  color: #000000;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 14px;
  text-align: center;
}

.request .desc {
  color: #000000;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 60px;
  text-align: center;
}

.request .line {
  max-width: 920px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}

.request .line .left {
  width: calc(50% - 19px);
  padding-top: 33px;
}

.request .line .left .item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.request .line .left .item .item_left {
  width: 40px;
}

.request .line .left .item .item_left p {
  border: 1px solid #cccccc;
  background-color: #ffffff;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
  color: #616161;
  font-family: 'lato';
  font-size: 24px;
  font-weight: 700;
}

.request .line .left .item .item_right {
  width: calc(100% - 40px - 21px);
  padding-top: 11px;
}

.request .line .left .item .item_right .name {
  color: #871509;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 20px;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.request .line .left .item .item_right .text {
  color: #747474;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  max-width: 289px;
}

.request .line .right {
  width: calc(50% - 11px);
  /* box-shadow: 0 4px 24px rgba(0, 0, 0, 0.1); */
  /* border-radius: 3px; */
  /* background-color: #ffffff; */
  padding: 33px 25px 35px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.request .line .right .img {}

.request .line .right .img img {
  max-width: 100%;
} 

.request .line .right .button a {
  display: block;
  width: 150px;
  border-radius: 5px;
  background-color: #008b00;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  margin: 30px auto 0;
}

.request .line .right form {}

.request .line .right p {
  color: #000000;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 24px;
  margin-bottom: 17px;
}

.request .line .right input {
  display: block;
  height: 52px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  width: 100%;
  padding: 0 12px;
  color: #747474;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 23px;
}

.request .line .right select {
  display: block;
  height: 52px;
  color: #747474;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  width: 100%;
  padding: 0 12px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  margin-bottom: 32px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-bottom: 32px;
  background: url(../img/select_arr.png) no-repeat center right 27px;
}

.request .line .right textarea {
  display: block;
  width: 100%;
  height: 112px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  padding: 12px;
  color: #747474;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 24px;
  resize: none;
}

.request .line .right button {
  display: block;
  width: 100%;
  height: 52px;
  cursor: pointer;
  border-radius: 5px;
  background-color: #008b00;
  border: none;
  color: #ffffff;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.full_brand {
  padding: 100px 0;
  background-color: #494949;
}

.full_brand .content {}

.full_brand h2 {
  text-align: center;
  color: #ffffff;
  font-family: 'lato';
  font-size: 35px;
  font-weight: 900;
  line-height: normal;
  margin-bottom: 8px;
}

.full_brand .desc {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  max-width: 922px;
  margin: 0 auto 20px;
  text-align: center;
}

.full_brand form {
  max-width: 637px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.full_brand form input {
  width: calc(100% - 170px - 12px);
  border-radius: 5px;
  background-color: #ffffff;
  height: 47px;
  border: none;
  padding: 0 19px;
  color: #747474;
  font-family: 'lato';
  font-size: 18px;
  font-weight: 300;
  line-height: 47px;
}

.full_brand form button {
  height: 47px;
  cursor: pointer;
  border-radius: 5px;
  background-color: #008b00;
  border: none;
  width: 170px;
  line-height: 47px;
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

footer {
  background-color: #2b2b2b;
}

footer .top {
  padding-top: 69px;
  padding-bottom: 35px;
  border-bottom: 1px solid rgb(0 0 0 / 0.1);
}

footer .top .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .top .left {
  max-width: 257px;
  width: 100%;
}

footer .top .left .logo {
  margin-bottom: 12px;
}

footer .top .left .logo img {
  margin-bottom: -4px;
}

footer .top .left .desc {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 29px;
}

footer .top .left .social {
  display: flex;
}

footer .top .left .social a {
  width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #404040;
    display: block;
    text-align: center;
    /* padding: 8px 0; */
    margin-right: 12px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    width: 36.15385px;
    height: 36.15385px;
    overflow: hidden;
}

footer .top .left .social a img {
  vertical-align: middle;
}

footer .top .right {
  width: calc(100% - 257px - 50px);
  max-width: 542px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .top .right .menu {}

footer .top .right .menu .name {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 900;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 21px;
  min-height: 24px;
}

footer .top .right .menu ul {
  list-style: none;
}

footer .top .right .menu ul li {
  margin-bottom: 20px;
}

footer .top .right .menu ul li a {
  color: #ffffff;
  font-family: 'lato';
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

footer .bot {
  padding-top: 22px;
  padding-bottom: 26px;
}

footer .bot .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .bot .left {
  padding-top: 4px;
}

footer .bot .left p {
  color: #ffffff;
  font-family: 'lato';
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

footer .bot .left p a {
  font-weight: 700;
  text-decoration: none;
  color: #ffffff;
}

footer .bot .right {position: relative;}
footer .bot .right .hide {
    position: absolute;
    bottom: 32px;
    width: 176px;
    border-radius: 5px;
    overflow: hidden;
    text-align: left;
    display: none;
}
footer .bot .right ul {
    background-color: #494949;
    padding: 10px 15px;
    list-style: none;
    text-align: left;
}
  footer .bot .right ul li {}
    footer .bot .right ul li a {
    display: block;
    height: 32px;
    line-height: 30px;
    border-radius: 5px;
    color: #f0f0f0;
    font-family: 'lato';
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
}
      footer .bot .right .hide.active {display: block;}

footer .bot .right .lang {
  width: 130px;
  display: block;
  height: 32px;
  line-height: 30px;
  border-radius: 5px;
  border: 1px solid #ffffff;
  color: #f0f0f0;
  font-family: 'lato';
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}

footer .top .right .menu ul li:last-child, .request .line .left .item:last-child, .how_do .items .item:last-child, .logo_maker .line .left .item:last-child, .faq .items .item:last-child {
  margin-bottom: 0;
}

.pakages .items .item:last-child {
  border-right: none;
}

.main_1 .how_link:hover, header .left .menu ul li a:hover, header .right .sign:hover, .brand_logos .desc a:hover, .lastes_blog .desc a:hover, .brand_logos_2 .desc a:hover, .brand_logos_3 .desc a:hover, footer .top .right .menu ul li a:hover, footer .bot .left p a:hover {
  text-decoration: underline;
}

.features_2 .line ul li a:hover {
  border-bottom: 4px solid #008b00;
}

.main_1 form button:hover, .main_2 .left .line .join_link:hover, .main_3 form button:hover, .main_4 .start_link:hover, .main_5 form button:hover, .brand_logos_3 .start:hover, .brand_kit .create:hover, .pakages .items .item a:hover, .logo_maker .get:hover, .request .line .right button:hover, .full_brand form button:hover {
  background-color: #008200;
}

.will_get .create:hover, .features .create:hover, .brand_logos .all:hover {
  background-color: #008200;
  color: #ffffff;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}

.icon-linkedin:before {
    content: '\e825';
}
.icon-pinterest:before {
    content: '\e855';
}
.icon-instagram:before {
    content: '\e856';
}
.icon-twitter:before {
    content: '\e848';
}
.icon-facebook:before {
    content: '\e823';
}
footer.page-footer i.icon {
    font-size: 14px;
}

.btn-floating.btn-sm i {
    line-height: 36.15385px;
}
.btn-floating i {
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
}
.list-unstyled {list-style: none; display: flex;}
